Author Topic: Can I use it with Firefox-portable?  (Read 16008 times)

Offline myuser

  • Usability Study Member
  • Comodo's Hero
  • *****
  • Posts: 212
Can I use it with Firefox-portable?
« on: July 06, 2010, 05:24:47 PM »
CVE does not see my Firefox..

Offline SiberLynx

  • Comodo's Hero
  • *****
  • Posts: 2194
Re: Can I use it with Firefox-portable?
« Reply #1 on: July 10, 2010, 08:05:23 AM »
CVE does not see my Firefox..
Hi myuser ,

Please provide a bit more information about your system environment ...
it may help developers to pinpoint the problem , because as you can see below - the latest portable 3.6.6 Fox is working & there is a green border by CVE



I haven't tested it with Fox 4 beta 1 portable yet though, which is installed as well

Cheers!
« Last Edit: July 10, 2010, 08:58:47 AM by SiberLynx »
Main OS - Ubuntu
XP Pro, SP3 (32bit), Admin; Comodo Firewall 3.14.130099.587; Proactive with Defense+; Emsisoft Anti-Malware v9; Sandboxie
Win 7 x64, Admin (UAC off); Win7 advanced FW +TinyWall; Emsisoft Anti-Malware v9; Sandboxie
Win 7 Ultimate 32bit (UAC off); Emsisoft Internet Security v9 beta

Offline jovan111p

  • CESMUser
  • Comodo's Hero
  • *
  • Posts: 525
  • After every fall I get up, never give up!!!
    • Comodo Internet Security Complete, take a look on best protection on the Net
Re: Can I use it with Firefox-portable?
« Reply #2 on: July 10, 2010, 08:08:51 AM »
Hi myuser ,

Please provide a bit more information about your system environments ...
it may help developers ti pinpoint the problem , because as you can see below - the latest portable 3.6.6 Fox is working & there is a green border by CVE



I haven't tested it with Fox 4 beta 1 portable yet though, which is installed as well

Cheers!

Can you test it with Fox 4 beta 1?

Offline SiberLynx

  • Comodo's Hero
  • *****
  • Posts: 2194
Re: Can I use it with Firefox-portable?
« Reply #3 on: July 10, 2010, 08:43:21 AM »
Can you test it with Fox 4 beta 1?
Sure I can, jovan111p

But keep in mind that many add-ons/ plug-ins /extensions... are not compatible yet with v4

Some of them can be run on v3.7.xxx already (again not all of them yet)

As you can see NoScript was installed on beta 4 but Vengine is incompatible

Cheers!
Main OS - Ubuntu
XP Pro, SP3 (32bit), Admin; Comodo Firewall 3.14.130099.587; Proactive with Defense+; Emsisoft Anti-Malware v9; Sandboxie
Win 7 x64, Admin (UAC off); Win7 advanced FW +TinyWall; Emsisoft Anti-Malware v9; Sandboxie
Win 7 Ultimate 32bit (UAC off); Emsisoft Internet Security v9 beta

Offline jovan111p

  • CESMUser
  • Comodo's Hero
  • *
  • Posts: 525
  • After every fall I get up, never give up!!!
    • Comodo Internet Security Complete, take a look on best protection on the Net
Re: Can I use it with Firefox-portable?
« Reply #4 on: July 10, 2010, 09:05:03 AM »
Thanks!!!

Offline myuser

  • Usability Study Member
  • Comodo's Hero
  • *****
  • Posts: 212
Re: Can I use it with Firefox-portable?
« Reply #5 on: July 12, 2010, 07:53:13 PM »
Please provide a bit more information about your system environment ...
windows7
Comdodo Dragon41112 - installed
Firefox366 - portable
IE8 - installed
Operausb1060 - portable













Offline myuser

  • Usability Study Member
  • Comodo's Hero
  • *****
  • Posts: 212
Re: Can I use it with Firefox-portable?
« Reply #6 on: July 12, 2010, 08:27:13 PM »
Do You use Verification Engine Add-on in Firefox browser ?! Just I have taken notice (my pictures are switched off on internet)
Where did You find it out ? Is it .xpi file?

Offline SiberLynx

  • Comodo's Hero
  • *****
  • Posts: 2194
Re: Can I use it with Firefox-portable?
« Reply #7 on: July 12, 2010, 09:28:54 PM »
Thanks for reply,  myuser

Quote from: myuser
Do You use Verification Engine Add-on in Firefox browser ?
Sorry, but why was that question asked? Sure I do

Few things to clarify:

1) the tests / images showed by me were performed on XP ,were I have Vengine installed & it works with Firefox 3.6.6. installed on hard drive (my main default browser) and it works with the latest IE8, which I'm never ever using except for some testing  & when badly written Software will call it because its (IE) invoking being disgustingly hardcoded;

2) The same as above applies to win7 x64;

3) the portables were tested on XP Pro, but not yet on win 7.
I'm not using that OS as my working OS, but supporting the systems for clients, who have the system pre-installed.
Therefore - I will take my portables & test it on win 7 as soon as I have access to those PCs

Unfortunately there is no <>.xpi that can be found on the Net as a separate  Fox's Add-on
At the same time  “VerificationEngine_ff3_6.xpi” can be found residing in the (by default) “C:\Program Files\Comodo\VEngine\”  folder

So basically you may try using that one
Honestly I haven' done that yet
The developers may answer the question why that one was not released “into the wild” like and XPI  ???

Finally, regarding
Quote from: myuser
... Just I have taken notice (my pictures are switched off on internet)...
what do you mean by that? I can see all images you posted – it is the matter to allow radical.ru cross-site
Do you mean other images? Are you using NoScript or RequestPolicy?
Please check the blocking(s) you currently have in your browser

My regards
« Last Edit: July 12, 2010, 09:33:25 PM by SiberLynx »
Main OS - Ubuntu
XP Pro, SP3 (32bit), Admin; Comodo Firewall 3.14.130099.587; Proactive with Defense+; Emsisoft Anti-Malware v9; Sandboxie
Win 7 x64, Admin (UAC off); Win7 advanced FW +TinyWall; Emsisoft Anti-Malware v9; Sandboxie
Win 7 Ultimate 32bit (UAC off); Emsisoft Internet Security v9 beta

Offline myuser

  • Usability Study Member
  • Comodo's Hero
  • *****
  • Posts: 212
Re: Can I use it with Firefox-portable?
« Reply #8 on: July 13, 2010, 03:54:09 AM »
My pictures are switched by me myself off. Usually text is enough for me. Yesterday I was checking my pictures after loading and I have noticed your post has a picture..
Seems You use an add-on called "verificationengine" in Firefox.
I have not no .xpi file(s) in “C:\Program Files\Comodo\VEngine\ folder only 5 files (VEngine.exe, VEngineIE32.dll, VESetup.exe, Vista.cjstyles, xmllite.dll.)

Offline SiberLynx

  • Comodo's Hero
  • *****
  • Posts: 2194
Re: Can I use it with Firefox-portable?
« Reply #9 on: July 13, 2010, 06:10:37 AM »
...I have not no .xpi file(s) in “C:\Program Files\Comodo\VEngine\ folder only 5 files (VEngine.exe, VEngineIE32.dll, VESetup.exe, Vista.cjstyles, xmllite.dll.)
That's a bit strange  ??? (see attached image)
I hope the developers will answer this question
Cheers!

[attachment deleted by admin]
« Last Edit: July 13, 2010, 06:13:08 AM by SiberLynx »
Main OS - Ubuntu
XP Pro, SP3 (32bit), Admin; Comodo Firewall 3.14.130099.587; Proactive with Defense+; Emsisoft Anti-Malware v9; Sandboxie
Win 7 x64, Admin (UAC off); Win7 advanced FW +TinyWall; Emsisoft Anti-Malware v9; Sandboxie
Win 7 Ultimate 32bit (UAC off); Emsisoft Internet Security v9 beta

Offline myuser

  • Usability Study Member
  • Comodo's Hero
  • *****
  • Posts: 212
Re: Can I use it with Firefox-portable?
« Reply #10 on: July 13, 2010, 03:35:44 PM »
I think that is because VerificationEngine installation package  does not "see"  installed Firefox browser during installation process and does not extract the VerificationEngine_ff3_6.xpi add-on and does not place it into C:\Program Files\Comodo\VEngine

Offline SiberLynx

  • Comodo's Hero
  • *****
  • Posts: 2194
Re: Can I use it with Firefox-portable?
« Reply #11 on: July 14, 2010, 12:14:52 AM »
I think that is because VerificationEngine installation package  does not "see"  installed Firefox browser during installation process and does not extract the VerificationEngine_ff3_6.xpi add-on and does not place it into C:\Program Files\Comodo\VEngine

Most likely you are right, since you are using the portable version only.

Again, I hope the developers will reply...

... and actually it would be nice indeed to have standalone installations for Add-ons for whatever currently supported browsers  :-La

Cheers!
« Last Edit: July 14, 2010, 12:16:27 AM by SiberLynx »
Main OS - Ubuntu
XP Pro, SP3 (32bit), Admin; Comodo Firewall 3.14.130099.587; Proactive with Defense+; Emsisoft Anti-Malware v9; Sandboxie
Win 7 x64, Admin (UAC off); Win7 advanced FW +TinyWall; Emsisoft Anti-Malware v9; Sandboxie
Win 7 Ultimate 32bit (UAC off); Emsisoft Internet Security v9 beta

 

Free Endpoint Protection
Seo4Smf 2.0 © SmfMod.Com Smf Destek